Open SCAP Library

Functions
system_info.c File Reference

system_info probe More...

`#include <seap.h>`
`#include <probe-api.h>`
`#include <probe/probe.h>`
`#include <probe/option.h>`
`#include <sys/utsname.h>`
`#include <unistd.h>`
`#include <stdlib.h>`
`#include <string.h>`
`#include <ctype.h>`
`#include <errno.h>`
`#include <limits.h>`

## Functions
int | probe_offline_mode_supported ()
int | probe_main (probe_ctx *ctx, void *arg)

## Detailed Description

system_info probe

Author
  "Tomas Heinrich" thein.nosp@m.ric@.nosp@m.redha.nosp@m.t.co.nosp@m.m